<style type="text/css">
<!--

ul, ol, dl { 
	padding: 0;
	margin: 0;
}

body {
	font-size: 12px;
	color: #2f2f2f;
	background: #42413C;
	line-height: 20px;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
}



.page_heading{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #455c5a;
	text-decoration:none;
	font-weight: normal;
	padding:10px;
}


h1, h2, h3, h4, h5, h6, p ,object ,embed {
	margin-top: 0;	 /* removing the top margin gets around an issue where margins can escape from their containing div. The remaining bottom margin will hold it away from any elements that follow. */
	padding-right: 15px;
	padding-left: 15px; /* adding the padding to the sides of the elements within the divs, instead of the divs themselves, gets rid of any box model math. A nested div with side padding can also be used as an alternate method. */
}


a img { /* this selector removes the default blue border displayed in some browsers around an image when it is surrounded by a link */
	border: none;
	text-decoration:none;
}

/* ~~ Styling for your site's links must remain in this order - including the group of selectors that create the hover effect. ~~ */
a:link {
	color: #42413C;
	text-decoration:none;
}

a:visited {
	color: #6E6C64;
}

a:hover, a:active, a:focus { /* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */
}


/* ~~this fixed width container surrounds the other divs~~ */
.container {
	width: 900px;
	background: #FFF;
	margin: 0 auto; /* the auto value on the sides, coupled with the width, centers the layout */
}

.header {
	background: #455c5a;
}

.contact_address {
	padding: 10px 0;
	width: 190px;
	float: left;
}

.contact_image {
	padding: 10px 0;
	width: 540px;
	float: right;
}

img.floatRight { 
    float: right; 
    margin: 10px; 
}

img.floatleft { 
    float: left; 
    margin: 10px; 
}

.sidebar1 {
	float: left;
	width: 150px;
	background: #FFF;
	padding-bottom: 10px;
	text-align: center

}

.content{
	padding: 10px 0;
	width: 750px;
	float: left;
}

.content a:link, .content a:hover, .content a:active, .content a:focus,.content a:visited {
	color:#455c5a;
	text-decoration:underline;
}

.content img {
	margin:10px;
}

.content table {
	margin:20px;
}

.content2 {
	padding: 20px 0;
	width: 750px;
	float: left;
}

.last_update {
		width: 700px;
		float: left;
		text-align:right;
		font-style:italic;
		font-size: 10px;
}


.content2 img {
	margin:00px;
}

.content2 table {
	margin:10px;
}
	

.home4split {
	padding: 10px 0;
	width: 450px;
	float: left;
	text-align:center;
}



/* ~~ The Latest News ~~ */
.lnews {
	width:900px;
	height:150px;
	color:#000;
	padding: 10px 0;
	background:#FFF;
	overflow-y: scroll;
	position: relative;/* this gives IE6 hasLayout to properly clear */
	clear: both; /* this clear property forces the .container to understand where the columns end and contain them */
}


/* ~~ The footer ~~ */
.footer {
	color:#fff;
	padding: 10px 0;
	background: #455c5a;
	position: relative;/* this gives IE6 hasLayout to properly clear */
	text-align: center; 
	clear: both; /* this clear property forces the .container to understand where the columns end and contain them */
}

.footer a:link, .footer a:hover, .footer a:active, .footer a:focus,.footer a:visited {
	color:#FFF;
}

.black_overlay{
	display: none;
	position: absolute;
	top: 0%;
	left: 0%;
	width: 100%;
	height: 200%;
	background-color: black;
	z-index:1001;
	-moz-opacity: 0.8;
	opacity:.80;
	filter: alpha(opacity=80);
}
 
.white_content {
	display: none;
	position: fixed;
	top:100px;
	left:25%;
	width:50%;
	

	background-color: white;
	z-index:1002;
	overflow: auto;
}



-->
</style>